@charset "utf-8";

/*===========================================================
Concept
===========================================================*/

.concept01-block {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-self: center;
}

.concept01-text-area01,
.concept01-text-area02,
.concept01-text-area03 {
	padding: 0 0 0 15px;
}

.concept02-text-box01 {
	margin: 20px 0 0;
}

.concept02-text-box01:first-child {
	margin: 0;
}

.concept02-name-area {
	max-width: max-content;
}

.concept02-name-box p {
    line-height: 1.5em;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

/*===========================================================
Concept
===========================================================*/

.concept02-text-box01 {
	margin: 30px 0 0;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {

/*===========================================================
Concept
===========================================================*/

.concept01-block {
	flex-direction: row;
	justify-content: space-between;
}

.concept01-block:nth-of-type(even) {
	flex-direction: row-reverse;
	justify-content: space-between;
}

.concept01-text-area01,
.concept01-text-area03 {
	padding: 0 0 80px;
}

.concept01-text-area02 {
	padding: 50px 0 0;
}

.concept01-text-area03 {
	padding: 80px 0;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 